:root {
  --main-color: #1b1464;
  --accent-color: #f2184e;
  --accent-color2: #e8f9ff;
}


p,
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0.05em;
}



/* ================== 共通 ================== */



/* 画面幅 */

.container {
  max-width: 1100px;
  width: 90%;
  margin: auto;
}

/* 余白 */

.mt60 {
  margin-top: 6rem;
}

.mt40 {
  margin-top: 4rem;
}

.mt24 {
  margin-top: 2.4rem;
}

.mt10 {
  margin-top: 1rem;
}


@media screen and (max-width: 650px) {
  .sp_mt10 {
    margin-top: 10px;
  }
}


.ptb100 {
  padding: 10rem 0;
}

.ptb60 {
  padding: 6rem 0;
}

.pa40 {
  padding: 4rem;
}

#main .pb0 {
  padding-bottom: 0;
}

/* 文字の太さや装飾 */

.thin {
	font-weight: 300;
}

.bold {
  font-weight: 700;
}

.mid {
  font-weight: 500;
}

.blue {
  color: var(--main-color);
}

.pink {
  color: var(--accent-color);
}

.large_txt {
  font-size: 2rem;
}

.small_txt {
  font-size: 14px;
}

@media screen and (max-width: 650px) {
  .large_txt {
    font-size: 3.2rem;
  }
  .small_txt {
    font-size: 12px;
  }
}

/* 角丸 */


.radius_20 {
  border-radius: 2rem;
}


/* 強調マーク オワタみたいな */
.burst {
  position: relative;
  font-weight: 700;
  margin: auto;
  text-align: center;
  width: fit-content;
}

.burst::before,
.burst::after {
  content: '';
  display: inline-block;
  background-color: var(--accent-color);
  height: 3px;
  width: 20px;
  position: absolute;
  bottom: 10px;
}

.burst::before {
  transform: rotate(45deg);
  left: -25px;
}

.burst::after {
  transform: rotate(-45deg);
  right: -25px;
}

.burst br {
  display: none;
}



@media screen and (max-width: 650px) {
  .burst br {
    display: block;
  }
}




/* 配置 */

.al_center {
  text-align: center;
}


/* インデント */
.indent {
  text-indent: -1em;
  padding-left: 1em;
}


/* 背景色 */

.bg_blue {
  background-color: var(--accent-color2);
}

/* マーカー */
.marker {
  background: linear-gradient(transparent 60%, #ff6 60%);
}

.marker02 {
  background: linear-gradient(transparent 80%, var(--accent-color) 80%);
}

/* 横並びレイアウト */
.fl {
  display: flex;
}

@media screen and (max-width: 650px) {
  .fl {
    flex-direction: column;
  }
}


/* レスポンシブで改行 */


@media screen and (max-width: 980px) {
  .pc_none02 {
    display: inline-block;
  }

}

@media screen and (max-width: 650px) {
  .pc_none {
    display: inline-block;
  }

}

/* ================== 見出し ================== */



h2 {
  color: var(--accent-color);
  text-align: center;
}

h3 {
  color: var(--accent-color);
}


/* 吹き出しつき */


.bubble h2 {
  position: relative;
  margin-top: 1rem;
}

.bubble p {
  position: relative;
  background: #fcffcc;
  border: 3px solid var(--main-color);
  padding: 0.5rem 2rem;
  font-weight: 700;
  display: inline-block;
  border-radius: 999px;
  left: 200px;
  font-size: 2rem;
  text-align: center;
}

.bubble p::after,
.bubble p::before {
  content: "";
  position: absolute;
  bottom: -16px;
  right: 2em;
  border: 8px solid transparent;
  border-top-color: var(--main-color);
}

.bubble p::after {
  bottom: -13px;
  border-top-color: #fcffcc;
}

@media screen and (max-width: 980px) {
  .bubble p {
    left: 60px;
  }
}


@media screen and (max-width: 650px) {
  .bubble p {
    font-size: clamp(2.8rem, 4.61vw, 3.6rem);
    left: 1vw;
  }
}



/* ================== 横並びリスト ================== */


/* 3カラム、4カラム */

.grid_3,
.grid_4 {
  display: flex;
  gap: 3rem;
  row-gap: 1rem;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.grid_3 li {
  width: calc((100% - 6rem) / 3);
}

.grid_4 li {
  width: calc((100% - 9rem) / 4);
}

.grid_3 li img,
.grid_4 li img {
  width: 100%;
  height: auto;
}


@media screen and (max-width: 650px) {

  .grid_3,
  .grid_4 {
    column-gap: 4rem;
  }

  .grid_3 li,
  .grid_4 li {
    width: calc((100% - 4rem) / 2);
  }

}


/* ================== リスト ================== */

.normal li {
  font-size: 1.6rem;
  font-weight: 500;
  list-style: none;
  margin-left: 1.5em;
  position: relative;
}

.normal li::before {
  content: '';
  display: inline-block;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background-color: var(--accent-color);
  position: absolute;
  top: 1em;
  left: -1em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (max-width:650px) {
  .normal li {
    font-size: 3.2rem;

  }
}




/* ================== 共通CTA ================== */


.cta {
  padding: 6rem 0;
  text-align: center;
}

.cta p {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
  line-height: 1;
}

.cta p .marker {
  font-size: 4rem;
}

.cta p>br {
  display: none;
}

.cta p::before,
.cta p::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 3px;
  background-color: var(--accent-color);
  transform: rotate(45deg);
  position: absolute;
  bottom: 4px;
}

.cta p::before {
  left: -10%;
}

.cta p::after {
  transform: rotate(-45deg);
  right: -10%;
}

.cta_btn {
  justify-content: center;
  gap: 8rem;
  animation: bounce 2s ease-in-out infinite;
}

.cta_btn:hover {
  animation: none;
}

.cta_btn li:hover {
  opacity: 0.7;
  transition: opacity 0.3s;
}

.cta_btn li {
  flex: 1;

}

.cta_btn li a {
  border-radius: 999px;
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 2.8rem;
  line-height: 1.2;
  padding: 1.5rem 0;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 90px;

}

.cta_btn li:first-child a {
  box-shadow: 4px 4px 0 #77184e;
}

.cta_btn li:last-child a {
  box-shadow: 4px 4px 0 #706d00;
}

.cta_btn li a span {
  display: block;
  font-size: 1.8rem;
}

.cta_btn li a::before {
  content: "";
  position: absolute;
  display: block;
  top: 6px;
  bottom: 6px;
  left: 6px;
  right: 6px;
  border: 3px solid white;
  border-radius: 50px;
}

.cta_btn li:first-child a {
  background-color: var(--accent-color);

}

.cta_btn li:last-child a {
  background-color: #70bb46;
}

.cta_btn li:first-child::before,
.cta_btn li:last-child::before {
  font-size: 2rem;
  font-weight: 700;
}


.cta_btn li:first-child::before {
  content: 'プロに気軽に相談！';
  color: var(--accent-color);
}

.cta_btn li:last-child::before {
  content: '24時間365日受付';
  color: #70bb46;
}

@keyframes bounce {

  0%,
  10%,
  20%,
  80%,
  100% {
    transform: translateY(0);
  }

  5%,
  15% {
    transform: translateY(-5px);
  }
}

/* ================== ヘッダー ================== */

.header_title {
  max-width: 1440px;
  width: 95%;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 0;
}

.logo_wrap {
  align-items: center;
  gap: 2rem;
}

.logo_wrap .logo img {
  width: 100%;
  height: auto;
  transition: 0.5s;
}

.logo_wrap .logo:hover {
  opacity: 0.7;
}

.logo_wrap .tel {
  font-size: 3.2rem;
  text-align: center;
  font-weight: 700;
  transition: 0.5s;
}

.logo_wrap .tel:hover {
  transform: translateY(3px);
}

.logo_wrap .tel .small {
  display: block;
  font-size: 1.6rem;
  line-height: 1.2;
}

.btn_wrap {
  gap: 1rem;
  align-items: center;
}

.header_title .btn_wrap .btn {
  display: block;
  background-color: #0066cc;
  color: #fff;
  width: 240px;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  height: 45px;
  border-radius: 8px;
  border: 2px solid #0066cc;
  transition: all 0.3s;
  line-height: 2;
}

.header_title .btn_wrap .btn:hover {
  transform: translateY(3px);
  color: #0066cc;
  background-color: #fff;
}

.header_title .btn_wrap .line {
  display: block;
  width: 45px;
  height: auto;
  aspect-ratio: 1 / 1;
  transition: all 0.3s;
}

.header_title .btn_wrap .line img {
  width: 100%;
  height: auto;

}

.header_title .btn_wrap .line:hover {
  transform: translateY(3px);
}


@media screen and (max-width: 1200px) {

  .header_title {
    flex-direction: unset;
  }

  .header_title .tel {
    display: none;
  }

  .header_title .btn_wrap {
    display: none;
  }

  .logo_wrap {
    display: contents;
  }

  .logo_wrap .logo {
    max-width: 400px;
    width: 80%;
  }


}

/* メニュー */

.header_menu {
  background-color: #000;
}

.header_menu ul li>a {
  color: #fff;
  font-size: 1.6rem;
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 1.5rem 0;
  line-height: 1;
  transition: 0.5s;
  padding: 1rem 4rem;
}

.header_menu ul {
  justify-content: center;
  align-items: center;
  max-width: 1100px;
  width: 90%;
  margin: auto;
}

.header_menu ul li {
  text-align: center;
}

.header_menu ul li a:hover {
  opacity: 0.7;
}

.header_menu ul li:not(:first-child) {
  border-left: 2px solid #fff;
  border-image: linear-gradient(transparent 20%,
      #fff 20%,
      #fff 80%,
      transparent 80%) 1;
}

.header_menu ul li:first-child a {
  padding-left: 0;
}

.header_menu ul li:last-child a {
  padding-right: 0;
}


.sp_menu {
  display: none;
  opacity: 0;
  visibility: hidden;
}

/* ハンバーガーメニュー */

.toggle {
  display: none;
  width: 60px;
  height: auto;
  aspect-ratio: 1 / 1;
  background-color: #1b1464;
  border-radius: 5px;
  position: fixed;
  right: 2%;
  top: 1rem;
  z-index: 999;
}

.toggle i {
  display: inline-block;
  width: 35px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transition: all 0.3s ease;
}

.toggle i:nth-child(1) {
  top: 18px;
}

.toggle i:nth-child(2) {
  top: 50%;
}

.toggle i:nth-child(3) {
  bottom: 18px;
}


@media screen and (max-width: 1200px) {


  .header_menu {
    display: none;
  }

  .sp_menu.open {
    display: block;
    background-color: #fff;
    visibility: visible;
    animation: fadeIn 0.5s ease forwards;
    height: 100vh;
    z-index: 998;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
  }

  .toggle {
    display: block;
  }

  .toggle.open>i {
    left: 19%;
  }

  .toggle.open>i:nth-child(1) {
    transform: rotate(45deg);
    top: 30px;
  }

  .toggle.open>i:nth-child(2) {
    display: none;
  }

  .toggle.open>i:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 28px;
  }

  .sp_menu .menu {
    width: 85%;
    margin: 0 auto;
    padding-top: 10rem;
  }

  .sp_menu .menu li a {
    display: inline-block;
    width: 100%;
    font-weight: 700;
  }

  .sp_menu .menu li:not(:last-child) a {
    padding-bottom: 2.4rem;
    border-bottom: 1px solid var(--main-color);

  }

  .sp_menu .menu li:not(:first-child) a {
    padding-top: 1.5rem;
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
      transform: translateY(-10px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  .btn_wrap_sp {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    width: 85%;
    margin: 4rem auto;
  }

  .btn_wrap_sp li a {
    font-weight: 700;
    color: #fff;
  }

  .btn_wrap_sp li:first-child {
    background-color: #0066cc;
  }

  .btn_wrap_sp li:nth-child(2) {
    background-color: #06C755;
  }

  .btn_wrap_sp li:not(:last-child) {
    flex: 1;
  }

  .btn_wrap_sp li {
    text-align: center;
    padding: 12px 0;
    border-radius: 10px;
  }

  .btn_wrap_sp li span {
    display: block;
    font-size: 3rem;
    line-height: 1.2;
  }

  .btn_wrap_sp li:last-child {
    width: 100%;
    background-color: var(--main-color);
  }
}









/* ================== メインビジュアル ================== */

.mv {
  height: 80vh;
  background-image: url(../../images/lp/for-nursing-facility/mv.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  position: relative;
}

.mv_text {
  position: absolute;
  left: 10rem;
  top: 8%;
  -webkit-text-stroke: 4px #fff;
  paint-order: stroke fill;
}

.mv_text ul {
  list-style: none;
  padding-left: 0;
}

.mv_text li {
  position: relative;
  padding-left: 5rem;
  font-weight: 700;
  font-size: 4rem;
}

.mv_text li:not(:last-child) {
  margin-bottom: 1rem;
}

.mv_text li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background: #ffff72;
  box-sizing: content-box;
  transform: translateY(-50%);
}

.mv_text li::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0.2em;
  width: 0.58em;
  height: 0.261em;
  border-left: 0.1em solid var(--main-color);
  border-bottom: 0.1em solid var(--main-color);
  box-sizing: border-box;
  transform: translateY(-75%) rotate(-45deg);
}

.mv_cameras {
  position: absolute;
  text-align: center;
  bottom: -2px;
  right: 0;
  background-color: var(--accent-color2);
  border-radius: 50% / 100% 100% 0 0;
  width: 600px;
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.mv_cameras p {
  display: inline-block;
  font-size: 2rem;
  color: var(--accent-color);
  font-weight: 700;
  position: relative;
}

.mv_cameras p::before,
.mv_cameras p::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 2px;
  background-color: #f39800;
  position: absolute;
  bottom: 12px;
}

.mv_cameras p::before {
  transform: rotate(45deg);
  left: -20px;
}

.mv_cameras p::after {
  transform: rotate(-45deg);
  right: -20px;
}

.mv_cameras>div {
  width: 100%;
}

.mv_cameras img {
  width: 60%;
  height: auto;
  margin: auto;
  position: relative;
  bottom: -20px;
}




/* ================== 選ばれる理由 ================== */

.reason {
  background-color: var(--accent-color2);
  padding: 6rem 0;
}

.reason .fl {
  gap: 4rem;
}

.reason_item {
  background-color: #fcffcc;
  width: calc((100% - 8rem) / 3);
  box-sizing: border-box;
  border: 4px solid var(--accent-color);
  border-radius: 2rem;
  font-weight: 700;
  position: relative;
  padding: 4rem 2rem 2rem 2rem;
  text-align: center;
}

.reason_lead {
  color: #fff;
  font-size: 2rem;
  background-color: var(--accent-color);
  border-radius: 999px;
  text-align: center;
  width: 90%;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.reason_label {
  font-size: clamp(1.8rem, 1.66vw, 2.4rem);
}

.reason_content {
  font-size: clamp(1.8rem, 1.66vw, 2.4rem);
  line-height: 1.2;

}

.reason_content>span {
  color: var(--accent-color);
  font-size: 5rem;
  font-size: clamp(3.2rem, 3.47vw, 5rem);

}


@media screen and (max-width:1200px) {


  .mv {
    height: 100vh;
    z-index: 0;
    overflow: hidden;
  }

  h1 {
    font-size: clamp(5rem, 4.44vw, 6.4rem);
  }

  .mv_text li {
    font-size: clamp(2.4rem, 2.77vw, 4.8rem);
    padding-left: 4rem;
  }


  .mv_text {
    left: 5%;
  }


  .mv_cameras {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    border-radius: 50% / 100% 100% 0 0;
    width: 150%;
    height: auto;
  }

  .mv_cameras>div {
    max-width: 600px;
    padding: 4rem 0;
  }

  .mv_cameras img {
    width: 80%;
  }

}



/* ================== よくあるご相談 ================== */

.issue_list {
  flex-wrap: wrap;
  gap: 4rem;
  row-gap: 1rem;
}

.issue_list li {
  text-align: center;
  width: calc((100% - 4rem) / 2);
  background-color: #fff;
  border-radius: 999px;
  box-sizing: border-box;
  border: 2px solid var(--main-color);
  font-weight: 700;
  font-size: 2rem;
  padding: 1rem;
}



/* --- オプション・機能 --- */

.option {
  padding: 4rem 0;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.option_list {
  gap: 3rem;
  flex-wrap: wrap;
  justify-content: center;
}

.option_item {
  width: calc((100% - 12rem) / 4);
  height: auto;

}

.option_item>div {
  aspect-ratio: 1/1;
  position: relative;

}

.option_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.option_item h4 {
  background-color: var(--main-color);
  color: #fff;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
}

.option_item p {
  margin-top: 10px;
  font-size: 1.4rem;
}






/* ================== おすすめのソリューション ================== */




.solution_wrap {
  gap: 4rem;
  align-items: center;
}

.solution_wrap img {
  width: 50%;
  height: auto;
}

.solution_wrap .txt_wrap {
  flex: auto;
}

.fl>.txt_wrap p:not(:first-of-type) {
  margin-top: 10px;
}



/* CM おんしつどん */


aside.cm .fl {
  gap: 4rem;
  align-items: center;

}

aside.cm .fl img {
  width: 50%;
  height: auto;
}

aside.cm .fl .text_wrap {
  flex: auto;
}





/* ================== 導入事例 ================== */


.exa_list {
  display: flex;
  gap: 2rem;
}

.exa_list>div {
  width: calc((100% - 6rem) / 4);
  background-color: var(--accent-color2);
  border-radius: 10px;
  box-sizing: border-box;
  padding: 2rem;
}

.exa_list>div h4 {
  font-size: 1.6rem;
  color: #108ec1;
  margin-top: 5px;
}

.exa_list>div p {
  font-size: 1.4rem;
  margin-top: 10px;
}


.exa_list>div img {
  width: 100%;
  height: auto;
  aspect-ratio: 6/4;
  object-fit: cover;
}



@media screen and (max-width: 1150px) {

  /* --- 導入事例 --- */

  .exa_list {
    overflow-x: auto;
    mask-image: linear-gradient(to right, black 90%, transparent);
    -webkit-mask-image: linear-gradient(to right, black 90%, transparent);
  }

  .exa_list>div {
    min-width: 300px;
    flex-shrink: 0;
  }


}

/* ================== 料金プラン ================== */


.plan {
  display: flex;
  gap: 6rem;
}

.plan .item_01 {
  width: 55%;
  position: relative;
}

.plan .item_01::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  right: -30px;
  top: 0;
}

.plan .item_02 {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.plan .item_01,
.plan .item_02>div {
  background-color: var(--accent-color2);
  box-sizing: border-box;
  padding: 20px;
  border-radius: 2rem;
}

.plan .item_01 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.plan .item_01 ul {
  background-color: #fff;
  box-sizing: border-box;
  padding: 2rem 4rem;
  display: flex;
  gap: 4rem;
  justify-content: center;
}

.plan .item_01 ul li p {
  text-align: center;
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1.2;
}

.plan .item_01 ul li .pink {
  font-size: 8rem;
}

.plan .item_01 ul li .marker {
  font-size: 2rem;
}

.plan .label {
  font-weight: 700;
  display: inline-block;
  background-color: var(--accent-color);
  color: #fff;
  padding: 5px 3rem;
}

.plan .badge {
  color: var(--accent-color);
  font-weight: 700;
}


.plan .item_02 ul {
  background-color: #fff;
  padding: 2rem;
}





@media screen and (max-width: 1150px) {

  .plan {
    flex-direction: column;
  }

  .plan .item_01 {
    width: 100%;
  }

  .plan .item_01::after {
    height: 1px;
    width: 100%;
    left: 0;
    top: auto;
    bottom: -30px;
  }

  .plan .item_01 ul {
    gap: 6rem;
  }

  .plan .item_01 ul li p {
    font-size: 4rem;
  }

  .plan .item_01 ul li .pink {
    font-size: 8rem;
  }

  .plan .item_01 ul li .marker {
    font-size: clamp(1.5rem, 1.66vw, 2.4rem);
  }

  .plan .item_02 {
    flex-direction: row;
  }

  .plan .item_02>div {
    flex: 1;
    display: flex;
    flex-direction: column;
  }

  .plan .label {
    width: fit-content;
  }

  .plan .item_02 ul {
    flex-grow: 1;
  }

}



/* --- 保証 --- */


.maintenance {
  gap: 20px;
  align-items: center;
}

.maintenance img {
  width: 35%;
  height: auto;
}

.dl_list {
  box-sizing: border-box;
  font-size: 1.4rem;
  padding: 2rem;
  background-color: #e6e6e6;
  border-radius: 2rem;
}

.dl_list dt {
  font-weight: 700;
  padding-left: 10px;
  border-left: 5px solid var(--main-color);
  margin-bottom: 10px;
}

.dl_list dd:not(:last-child) {
  margin-bottom: 2rem;
}


.maintenance .dl_list {
  flex: 1;
}




/* ================== おすすめカメラ ================== */



.cameras {
  background-color: #fff;
  box-sizing: border-box;
  padding: 4rem 2rem;
}

.cameras h4 span {
  font-size: 1.4rem;
  display: block;
}

.cameras>div {
  width: calc(100% / 3);
  box-sizing: border-box;
  padding: 0 2rem;

}

.cameras>div:not(:first-of-type) {
  border-left: 1px solid #000;
}

.cameras>div:first-of-type {
  padding-left: 0;
}

.cameras>div:last-of-type {
  padding-right: 0;
}

.cameras>div .img_wrap {
  width: 100%;
  height: 200px;
}


.cameras>div img {
  width: 100%;
  height: auto;
  object-fit: contain;
  margin-top: 2rem;
  aspect-ratio: 6 / 4;
}

@media screen and (max-width: 1100px) {

  .cameras {
    flex-direction: column;
    align-items: center;
    padding: 4rem 6rem;
  }

  #main .cameras>div {
    border-left: none;

  }

  .cameras>div:not(:last-of-type) {
    border-bottom: 1px solid #000;
  }

  .cameras>div:not(:first-of-type) {
    padding-top: 4rem;
  }

  .cameras>div {
    width: 100%;
    padding: 0 0 4rem 0;
  }

  .cameras>div .img_wrap {
    max-width: 600px;
    width: 100%;
    height: auto;
    margin: auto;
  }


  .cameras>div img {
    width: 100%;
    height: auto;
    object-fit: contain;
    margin-top: 2rem;
    aspect-ratio: 6 / 4;
  }

  .cameras h4 {
    font-size: 3.2rem;
  }

  .cameras h4 span {
    font-size: 2rem;
  }



}



/* --- 動画 --- */

.movie {
  background-color: #fff;
  padding: 4rem;
  display: flex;
  align-items: flex-start;
  gap: 4rem;
}

.movie .youtube {
  width: 45%;
  flex-shrink: 0;
}

.movie p {
  font-size: 1.4rem;
  margin-top: 2rem;
}

.movie .youtube {
  width: 40%;
  flex-shrink: 0;
  aspect-ratio: 16 / 9;
}

.movie .youtube iframe {
  width: 100%;
  height: 100%;
}






/* ==================  サービス一覧 ================== */


.service_list {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
}

.service_list>div {
  width: calc((100% - 12rem) / 4);
  height: auto;
  aspect-ratio: 1/1;
  position: relative;
}

.service_list img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service_list p {
  color: #fff;
  background-color: var(--main-color);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: clamp(1.8rem, 1.38vw, 2rem);
  padding: 1rem 0;
}








/* ================== よくある質問 ================== */




.faq:first-of-type {
  margin-top: 6rem;
}

.faq:not(:first-of-type) {
  margin-top: 2.4rem;
}

.faq {
  background-color: var(--accent-color2);
  box-sizing: border-box;
  border-radius: 10px;
}

.faq dt,
.faq dd {
  padding: 1.5rem 2rem;

}

.faq dt {
  cursor: pointer;
  font-size: 2rem;
  position: relative;
  padding-right: 3.5em;
  padding-left: 2em;
  text-indent: -1em;
  font-weight: 700;
}

.faq dd {
  display: none;
  font-size: 1.8rem;
  font-weight: 500;
}

.faq dd .active {
  display: block;
}

/* 丸 + 横線 */
.faq dt::after {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background:
    linear-gradient(#fff, #fff) no-repeat center / 14px 2px,
    var(--main-color);
}

/* 縦線（回転する） */
.faq dt::before {
  content: '';
  position: absolute;
  right: 34px;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 14px;
  background: #fff;
  z-index: 1;
  transition: transform 0.3s;
}

.faq dt.active::before {
  transform: translateY(-50%) rotate(90deg);
}





/* ================== 対応エリア ================== */


.area {
  background-color: #fff;
  box-sizing: border-box;
  padding: 2rem 4rem;
  display: flex;
  gap: 4rem;
  align-items: center;
}

.area img {
  width: 45%;
  height: auto;
}

.area>div {
  flex: 1;
}

.area_list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(8rem, 1fr));
  gap: 2rem;
  row-gap: 10px;
}

.area_list li {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.4;
  padding-left: 1.1em;
  position: relative;
}
.area_list li::before {
  content: '◆';
  color: var(--main-color);
  position: absolute;
  left: 0;
  font-size: 12px;
  line-height: 1.8;
}


@media screen and (max-width:1100px) {
  .area {
    flex-direction: column;
  }
  .area > div {
    width: 100%;
  }
  .area img {
    max-width: 500px;
    width: 100%;
  }
  .area_list li {
    flex: 1 0 auto;
    white-space: nowrap;
  }
}





/* ================== フッター ================== */

footer {
  padding: 6rem 0;
  background-color: #000;
}

footer .logo {
  display: block;
  width: 450px;
  height: auto;
}

footer .logo img {
  width: 100%;
  height: auto;
}

footer .link {
  gap: 4rem;
}

footer .link li a {
  color: #fff;
  font-size: 1.6rem;
  transition: 0.5s;
  /* "transform" was a typo — should be "transition" */
  text-decoration: none;
  position: relative;
}

footer .link li a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #fff;
  transition: width 0.3s ease;
}

footer .link li a:hover::after {
  width: 100%;
}

footer .link li a>i {
  margin-left: 5px;
}




















/* ================== タブレット対応 ================== */


@media screen and (max-width: 980px) {


  /* --- 共通CTA --- */

  .cta_btn {
    gap: 2rem;
  }



  /* --- 選ばれる理由 --- */

  .reason .fl {
    flex-direction: column;
    align-items: center;
    gap: 4rem;

  }

  .reason_item {
    width: 100%;
    max-width: 500px;
  }

  .reason_lead {
    width: 60%;
  }

  .cta_btn li a {
    font-size: 2.4rem;
  }



  /* --- よくあるご相談 --- */


  .issue_list {
    gap: 2rem;
  }

  .issue_list li {
    width: calc((100% - 2rem) / 2);
    font-size: clamp(1.6rem, 1.836vw, 1.8rem);

  }

  .option_item {
    width: calc((100% - 4rem) / 2);
  }



  /* --- おすすめのソリューション --- */


  .solution_wrap {
    flex-direction: column-reverse;
  }

  .solution_wrap img {
    max-width: 400px;
    width: 100%;
  }

  .solution_wrap .txt_wrap {
    width: 100%;
  }



  /* CM おんしつどん */


  aside.cm .fl {
    gap: 4rem;
    flex-direction: column-reverse;
  }

  aside.cm .fl img {
    max-width: 400px;
    width: 100%;
  }



  /* --- 導入事例 --- */


  .exa_list>div {
    min-width: 270px;
  }


  /* --- 保証 --- */

  .maintenance {
    flex-direction: column-reverse;
  }

  .maintenance img {
    max-width: 500px;
    width: 100%;
  }

  .maintenance .dl_list {
    width: 100%;
  }



  /* --- おすすめカメラ --- */

  .cameras h4 {
    font-size: 2.4rem;
  }

  .cameras h4 span {
    font-size: 1.6rem;
  }

  .cameras>div:last-of-type {
    padding-bottom: 0;
  }




  /* --- 動画 --- */

  .movie {
    flex-direction: column;
  }

  .movie .youtube {
    width: 100%;
  }

  .movie .youtube {
    width: 100%;
  }



  /* --- サービス一覧 --- */

  .service_list {
    gap: 20px;
    justify-content: center;
  }

  .service_list>div {
    width: calc((100% - 40px) / 3);
  }

  .service_list p {
    font-size: clamp(1.6rem, 1.83vw, 1.8rem);
  }


  /* --- フッター --- */

  footer .logo {
    max-width: 400px;
    width: 80%;
  }



}




/* ================== SP対応 ================== */

@media screen and (max-width: 650px) {



  /* --- ヘッダー --- */


  .toggle {
    width: 45px;
  }

  .toggle i {
    width: 25px;
  }

  .toggle i:nth-child(1) {
    top: 15px;
  }

  .toggle i:nth-child(3) {
    bottom: 13px;
  }

  .toggle.open>i {
    left: 10px;
  }

  .toggle.open>i:nth-child(1) {
    top: 22px;
  }

  .toggle.open>i:nth-child(3) {
    bottom: 22px;
  }

  .sp_menu .menu li a {
    font-size: 3.6rem;
  }

  .btn_wrap_sp {
    flex-direction: column;
  }

  .btn_wrap_sp li a {
    font-size: 3.2rem;
  }

  .btn_wrap_sp li span {
    font-size: 4.8rem;
  }


  /* --- 共通CTA --- */

  .cta p {
    font-size: 3.2rem;
    line-height: 2;
  }

  .cta p .marker {
    font-size: 6.4rem;
    display: inline-block;
    line-height: 1;
  }

  .cta p>br {
    display: block;
  }

  .cta p::before,
  .cta p::after {
    bottom: 20px;
  }

  .cta_btn li:first-child::before,
  .cta_btn li:last-child::before {
    font-size: 3.2rem;
  }


  .cta_btn {
    align-items: center;
  }

  .cta_btn li {
    max-width: 300px;
    width: 100%;
  }

  .cta_btn li a {
    height: 70px;
    font-size: 4rem;
  }

  .cta_btn li a span {
    font-size: 2.8rem;
  }



  /* --- メインビジュアル --- */

  .mv {
    height: 100vh;
    background-position: center top;
  }

  .mv_text {
    position: static;
    width: 95%;
    margin: 8rem auto;
  }

  h1 {
    font-size: clamp(6rem, 10.25vw, 8rem);
  }

  .mv_text li {
    font-size: 4rem;
    padding-left: 5rem;
  }

  .mv_cameras>div {
    max-width: 450px;
    width: 90%;
    padding: 8rem 0 4rem 0;

  }

  .mv_cameras p {
    font-size: 4rem;
    font-size: clamp(3.2rem, 5.12vw, 4rem);
  }

  .mv_cameras img {
    width: 70%
  }


  /* --- 選ばれる理由 --- */


  .reason .fl {
    gap: 6rem;
  }

  .reason_item {
    max-width: 400px;
    padding: 6rem 4rem 4rem 4rem;
    border-radius: 3rem;
  }

  .reason_lead,
  .reason_content {
    font-size: clamp(3.6rem, 6.15vw, 4.8rem);
    width: 90%;
    top: -20px;
  }

  .reason_label {
    font-size: clamp(3.6rem, 6.15vw, 4.8rem);
  }


  .reason_content>span {
    font-size: 8rem;
  }






  /* --- よくあるご相談 --- */


  .issue_list {
    align-items: center;
  }

  .issue_list li {
    width: 100%;
    max-width: 400px;
    font-size: 3.2rem;
  }

  .option_list {
    flex-direction: row;
  }

  .option_item p {
    font-size: clamp(2.4rem, 3.6vw, 2.8rem);
  }



  /* --- おすすめのソリューション --- */

  .solution_wrap {
    flex-direction: column-reverse;
  }

  .solution_wrap img {
    width: 100%;
    max-width: 350px;
  }






  /* --- 導入事例 --- */


  .exa_list {
    gap: 3rem;
  }

  .exa_list>div {
    padding: 3rem;
  }

  .exa_list>div h4 {
    font-size: 3.2rem;
  }

  .exa_list>div p {
    font-size: 2.8rem;
  }




  /* --- 料金プラン --- */


  .plan .label {
    padding: 1rem 3rem;
  }

  .plan .badge {
    font-size: 2.8rem;
  }

  .plan .item_01 {
    padding: 20px;
  }

  .plan .item_01 ul {
    padding: 3rem;
    flex-wrap: wrap;
    row-gap: 2rem;
  }

  .plan .item_01 ul li .marker {
    font-size: 3.6rem;
  }

  .plan .item_01 ul li p {
    font-size: 6.4rem;
    line-height: 1.4;
  }

  .plan .item_01 ul li .pink {
    font-size: 14rem;
  }

  .plan .item_01::after {
    bottom: -3rem;
  }

  .plan .item_02 {
    flex-direction: column;
  }

  .plan .item_02>div {
    width: 100%;
  }

  .plan .item_02 ul {
    padding: 3rem;
  }






  /* --- 保証 --- */




  .maintenance img {
    max-width: 400px;
  }

  .dl_list {
    padding: 3rem;
  }

  .dl_list dt {
    font-size: 3.2rem;
  }

  .dl_list dd {
    font-size: 2.8rem;
  }

  .dl_list dd:not(:last-child) {
    margin-bottom: 3rem;
  }



  /* --- おすすめカメラ --- */

  .cameras h4 {
    font-size: 3.6rem;
  }

  .cameras h4 span {
    font-size: 2.8rem;
  }

  .cameras {
    padding: 2rem;
  }

  .movie {
    padding: 2rem;
  }

  .movie p {
    font-size: 2.8rem;
  }


  /* --- サービス一覧 --- */


  .service_list>div {
    width: calc((100% - 20px) / 2);
  }

  .service_list p {
    font-size: clamp(2.4rem, 3.58vw, 3.2rem);
  }



  /* ---よくある質問 --- */

  .faq dt,
  .faq dd {
    padding: 3rem;
  }

  .faq dt {
    font-size: 3.2rem;
    position: relative;
    padding-right: 3em;
    padding-left: 2em;
  }

  .faq dd {
    font-size: 2.8rem;
  }

  .faq dt::after {
    width: 25px;
    height: 25px;
    right: 10px;
  }

  .faq dt::before {
    right: 22px;
  }




  /* --- 対応エリア --- */

  .area_list {
    grid-template-columns: repeat(auto-fill, minmax(12rem, 1fr));
  }

  .area {
    padding: 3rem;
  }

  .area_list li {
    font-size: 2.8rem;
  }


  /* --- フッター --- */



  footer .link {
    gap: 2rem;
  }

  footer .link li a {
    color: #fff;
    font-size: 2.8rem;
  }






}